<Gauge Name="Icing Ind Left" Version="1.0">
    <Element>
        <Select>
            <Value>(L:p7_076azs,number) 0 &gt; (A:PITOT ICE PCT,percent) 12 &gt; &amp;&amp;</Value>
            <Failures>
                <SYSTEM_ELECTRICAL_PANELS Action="0" />
            </Failures>
            <Case Value="1">
                <Image Name="Bitmap_1318.bmp" Bright="Yes" UseTransparency="Yes" />
            </Case>
        </Select>
    </Element>
    <Element>
        <Select>
	    <Value>(L:p7_076azs,number) 0 &gt; (A:STRUCTURAL ICE PCT,percent) 9 &gt; &amp;&amp;</Value>
            <Failures>
                <SYSTEM_ELECTRICAL_PANELS Action="0" />
            </Failures>
            <Case Value="1">
                <Image Name="Bitmap_1318.bmp" Bright="Yes" UseTransparency="Yes" />
            </Case>
        </Select>
    </Element>
    <Element>
        <Select>
	    <Value>(L:p7_076azs,number) 0 &gt; (A:STRUCTURAL ICE PCT,percent) 22 &gt; &amp;&amp;</Value>
            <Failures>
                <SYSTEM_ELECTRICAL_PANELS Action="0" />
            </Failures>
            <Case Value="1">
                <Image Name="Bitmap_1322.bmp" Bright="Yes" UseTransparency="Yes" />
            </Case>
        </Select>
    </Element>
</Gauge>